CXChassis-MIB
16 objects
No module-level DESCRIPTION found.
Imported Objects
| CXProduct-SMI | cxChassis cxRegChasCX1000 |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.495.2.1.4.1 | ScalarcxChasTrapCard | read-write | mandatory | Control (enable or disable) the two traps; cxChasCardDownTrap and cxChasCardUpTrap. Options: disabled (1): The traps are disabled. enabled (2): The traps are e… |
| 1.3.6.1.4.1.495.2.1.4.2 | ScalarcxFileTargetSlot | read-write | mandatory | Sets the CX1000 slot to which a file transfer from a remote IP station will take place. The setting 0 indicates the NME slot (the slot in which the agent resid… |
| 1.3.6.1.4.1.495.2.1.4.5 | TablecxChasSubSysTable | not-accessible | mandatory | The subsystem description table. |
| 1.3.6.1.4.1.495.2.1.4.5.1 | RowcxChasSubSysEntry | not-accessible | mandatory | Information about the subsystem present in the chassis. |
| 1.3.6.1.4.1.495.2.1.4.5.1.1 | ColumncxChasSubSysSlotNb | read-only | mandatory | The destination cpu card slot number. |
| 1.3.6.1.4.1.495.2.1.4.5.1.2 | ColumncxChasSubSysDesc | read-only | mandatory | A textual description of the system. This value should include the full name and version identification of the system's hardware type, software operating-syste… |
| 1.3.6.1.4.1.495.2.1.4.5.1.3 | ColumncxChasSubSysObjectID | read-only | mandatory | An administratively-assigned object ID for this managed sub system. This object is defined in the cxRegistration branch and is used to identify the subsystem. |
| 1.3.6.1.4.1.495.2.1.4.5.1.4 | ColumncxChasSubSysName | read-only | mandatory | An administratively-assigned name for this managed node. This name is used to identify the subsystem (cpu card) for system routing. |
| 1.3.6.1.4.1.495.2.1.4.5.1.5 | ColumncxChasSubSysServices | read-only | mandatory | A value which indicates the set of services that this system primarily offers. The value is a sum. This sum initially takes the value zero, then, for each Sele… |
| 1.3.6.1.4.1.495.2.1.4.5.1.6 | ColumncxChasSubSysVersion | read-only | mandatory | The version of the subsystem. |
| 1.3.6.1.4.1.495.2.1.4.5.1.7 | ColumncxChasSubSysOperState | read-only | mandatory | The operating state of the subsystem. Options: noresponse (1): The subsystem is not responding. responding (2): The subsystem is responding. |
| 1.3.6.1.4.1.495.2.1.4.5.1.8 | ColumncxChasSubSysConfig | write-only | mandatory | The action for the configuration of the subsystem. The saved configuraton will be used in the next warm start. Options: writetoflash (1): The configuration wil… |
| 1.3.6.1.4.1.495.2.1.4.5.1.9 | ColumncxChasSubSysRestart | write-only | mandatory | The action to restart the subsystem. Options: warmstart-with-save (1): Warm start (with save). coldstart (2): Coldstart. warmstart-without-save (3): Warm start… |
| 1.3.6.1.4.1.495.2.1.4.10 | ScalarchassisMibLevel | read-only | mandatory | Used to determine current MIB module release supported by the agent. Object is in decimal. |
| 1.3.6.1.4.1.495.2.1.7.1.1.10 | NodecxChasCardUpTrap | The enterprise specifc trap indicates the card in the slot is up | ||
| 1.3.6.1.4.1.495.2.1.7.1.1.11 | NodecxChasCardDownTrap | The enterprise specific trap indicates the card in the slot is down |